body {
    background-color: #e5e5e5;
}

a {
    color: #4a8d9d;
}

.table th {
    background-color: #eeeeee;
}

.journal-record {
    color: #4a8d9d;
}

.navbar-default {
    background-color: #0e5667;
}

.navbar-default .navbar-nav>li>a {
    color: white;
}

.navbar-default .navbar-nav>li>a:hover {
    color: darkgray;
}

#advanced {
    color: lightgray;
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
}

.remove {
    color: #4a8d9d;
}

.resource-record {
    color: #4a8d9d;
    float: left;
}

#img-logo {
    padding-top: 8px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.panel-default>.panel-heading {
    background-color: #4a8d9d;
    color: white;
}

.panel-footer {
    text-align: right;
    color: #4a8d9d;
    background-color: white;
}

.glyphicon-star {
    color: orange;
}

.glyphicon-star-empty {
    color: lightgray;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}

.widget-checkboxes {
    margin: 0;
    list-style: none;
    float: left;
}

.all-tasks {
    border-top: none!important;
}

.projects-heading {
    padding-top: 1.75em!important;
    border-top: none!important;
}

.add-a-project {
    color: darkgray;
}

.widget-heading {
    color: #4a8d9d;
    font-weight: bold;
    text-transform: uppercase;
}

.panel-collapse {
    padding: 10px;
}

.ws-panel {
    padding: 15px;
}

.ws-message-comment-block {
    background-color: #f5f5f5;
    padding-bottom: 1em;
    padding-top: 1em;
    margin-top: .5em;
    padding-left: 1em;
    padding-right: 1em;
}

.ws-message-comment-block input {
    width: 100%;
}

.ws-comment-body {
    padding-left: 1.5em;
}

.comment {
    margin-bottom: 1.0em;
}

.ws-message-links {
    margin-top: .25em;

}

.message-sender {
    font-weight: bold;
    float: left;
    color: #4a8d9d;
}

.message-date-time {
    font-size: .85em;
    color: darkgray;
    float: left;
}

.ws-message-body {
    margin-top: .50em;
}

.btn-primary,
.btn-primary:hover
{
    background-color: #4a8d9d;
}

.ws-nav-buttons {
    font-weight: bold;
}

.modal-header {
    background-color: #4a8d9d;
    color: white;
}

.modal-footer {
    background-color: lightgrey;
    text-align: left;
}